Lintian ReportsBETA

Eappstream-metadata-invalid

Tag versions

The tag is present in Lintian version 2.104.318. That is the most recent version we know about.

The specified AppStream metadata file does not consist of valid XML.

Please refer to https://wiki.debian.org/AppStream/Guidelines for details.

Visibility: error

Check: appstream-metadata

The following 1 source packages in the archive triggered the tag 1 times.

There were no overrides.